petsc-3.7.7 2017-09-25
Report Typos and Errors

# Characteristic

Abstract PETSc object that manages method of characteristics solves

### Synopsis

    typedef struct _p_Characteristic *Characteristic;

### See Also

CharacteristicCreate(), CharacteristicSetType(), CharacteristicType, SNES, TS, PC, KSP

Level:beginner
Location:src/ts/characteristic/../../../include/petsccharacteristic.h
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages